
INCLUDEPATH += $$PWD/../PythonQT/inc
PYTHON_PATH=C:\Apps\Portable\WinPython-32bit-3.6.0.1Qt5\python-3.6.0
INCLUDEPATH += C:\Apps\Portable\WinPython-32bit-3.6.0.1Qt5\python-3.6.0/include


win32:PYTHON_VERSION=36
PYTHON_DEBUG_EXT =

INCLUDEPATH += $$PWD/../QgScope
DEPENDPATH += $$PWD/../QgScope
win32:LIBS += -LC:\Apps\Portable\WinPython-32bit-3.6.0.1Qt5\python-3.6.0/libs -lpython$${PYTHON_VERSION}$${PYTHON_DEBUG_EXT}
win32:LIBS += -L$$PWD/../PythonQT/libs -lPythonQT
win32:LIBS += -L$$PWD/../PythonQT/dll
